/* ====================================================
 * TENKAN SAITAMA Meeting Style CSS
 * ===================================================*/
@charset "utf-8";

html {
  background-color: #fffaf0;
  padding: 0;
}

html {
  background: linear-gradient(
    to left,
    rgb(177, 185, 185),
    rgb(254, 254, 254) 10%,
    rgb(254, 254, 254)
  );
  @media screen and (max-width: 780px) {
    background: linear-gradient(
      to left,
      rgb(177, 185, 185),
      rgb(254, 254, 254) 5%,
      rgb(254, 254, 254)
    );
  }
  /* background-image: url("../images/grey001.gif");
  background-size: contain;
  background-repeat: repeat-y; */
}

.meeting {
  width: 95%;
}

table.pc {
  display: none;
}
div.mobile {
  display: block;
}

@media screen and (min-width: 780px) {
  div.meeting {
    width: 80%;
  }
  table.pc {
    display: table;
  }
  div.mobile {
    display: none;
  }
}

.bg-white {
  background-color: #ffffff;
}
.bg-grey {
  background-color: #dcdcdc;
}
.bg-yellow {
  background-color: #ffffe0;
}
.color-blue {
  background-color: #b0c4de;
}

h4 {
  margin-left: 0.6em;
}

div.meeting {
  border: 1px solid #ddd;
  margin-bottom: 1.2em;
}

div.meeting > ul {
  display: -webkit-flex;
  display: flex;
  flex-direction: column;
  /*  flex-wrap: wrap; */
  list-style: none;
}
div.meeting > ul > li {
  margin-right: 1em;
  margin-bottom: 1em;
  border-bottom: 1px dotted #555;
}
div.meeting > ul > li > div:first-child {
  font-size: 0.75em;
  margin-bottom: 0.5em;
}
